/* topへのリンク */
.top{
	width:202px;
	height:112px;
	position:absolute;
	left:0px;
	top:0px;
	z-index:100;
}
/* オンマウス処理 */
.menu{
	position:absolute;
	top:48px;
	left:204px;
	display:block;
	width:786px;
	height:34px;
	float:left;
}
.menu-1 { width:178px; background-image: url("../frame/menu.jpg"); background-position:0px 0px;}
:hover.menu-1{background-position:0px -34px;}

.menu-2 { width:175px; background-image: url("../frame/menu.jpg"); background-position:-178px 0px; }
:hover.menu-2{background-position:-178px -34px;}

.menu-3 { width:255px; background-image: url("../frame/menu.jpg"); background-position:-353px 0px; }
:hover.menu-3{background-position:-353px -34px;}

.menu-4 { width:178px; background-image: url("../frame/menu.jpg"); background-position:-608px 0px; }
:hover.menu-4{background-position:-608px -34px;}


/* プルダウンメニュー */
#nav, #nav ul{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;

}

#nav a{
	height:34px;
	display:block;
	text-decoration:none;
}

#nav li{
	font-size:14px;
	float:left;
	position:relative;
}

#nav ul {
	position:absolute;
	display:none;

	top:32px;
	left:0px;
}

#nav li ul a{
	width:175px;
	height:auto;
	float:left;
	background-image:url(../frame/menu_bg.gif);
	z-index:2;
}

#nav li ul ul {left:0;}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{display:none;}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{display:block;}




/* プルダウンメニュー */
#weekly_m, #weekly_m ul{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;

}

#weekly_m a{
	height:34px;
	display:block;
	text-decoration:none;
}

#weekly_m li{
	font-size:14px;
	float:left;
	position:relative;
}

#weekly_m ul {
	position:absolute;
	z-index:100;
	display:none;
	width:780px;
	top:32px;
	left:-350px;
	/*	left:-350px;*/
}

#weekly_m li ul a{
	width:260px;
	height:auto;
	float:left;
	background-image:url(../frame/wmenu_bg.gif);
	z-index:2;
}

#weekly_m li ul ul {left:0;}

#weekly_m li:hover ul ul, #weekly_m li:hover ul ul ul, #weekly_m li:hover ul ul ul ul{display:none;}

#weekly_m li:hover ul, #weekly_m li li:hover ul, #weekly_m li li li:hover ul, #weekly_m li li li li:hover ul{display:block;}


.whats_m{
	width:280px;
	height:40px;
	position:absolute;
	right:15px;
	top:0px;
}

.illuon_m{
	width:280px;
	height:40px;
	position:absolute;
	right:300px;
	top:0px;
}



/* NEW!! */

.new_story{
	width:50px;
	height:25px;
	position:absolute;
	left:267px;
	top:37px;
	z-index:100;
	background:url(../new.png);	
}

.new_chara{
	width:50px;
	height:25px;
	position:absolute;
	left:447px;
	top:37px;
	z-index:100;
	background:url(../new.png);	
}


.new_weekly{
	width:50px;
	height:25px;
	position:absolute;
	left:647px;
	top:37px;
	z-index:100;
	background:url(../new.png);	
}

.new_dl{
	width:50px;
	height:25px;
	position:absolute;
	left:867px;
	top:37px;
	z-index:100;
	background:url(../new.png);	
}
